Page MenuHomePhabricator

CMake: Stop using LLVM's custom parse_arguments. NFC
ClosedPublic

Authored by filcab on Jun 17 2015, 10:32 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

filcab updated this revision to Diff 27917.Jun 17 2015, 10:32 PM
filcab retitled this revision from to CMake: Stop using LLVM's custom parse_arguments. NFC.
filcab updated this object.
filcab edited the test plan for this revision. (Show Details)
filcab added reviewers: pcc, beanz, chapuni.
filcab added a subscriber: Unknown Object (MLST).
beanz accepted this revision.Jun 18 2015, 10:46 AM
beanz edited edge metadata.

This all LGTM. The only suggestion I have is to break out deleting LLVMParseArguments.cmake into a separate change so that this can land independent of the Compiler-RT changes.

This revision is now accepted and ready to land.Jun 18 2015, 10:46 AM
This revision was automatically updated to reflect the committed changes.
emaste added a subscriber: emaste.Oct 8 2015, 2:24 PM

rL240144 referenced this review, but it should be D10558